a,
a:focus,
a:hover {
	text-decoration: none;
	color: white;
}

body {
	padding-top: 80px;
	font-family: '微软雅黑';
}

.wrap {
	width: 924px;
	margin: 0 auto;
	font-family: "微软雅黑";
}
.videobtn {
	margin-left: 20px;
}

.contact_bar, .videobtn {
	position: absolute;
	width: 150px;
	height: 50px;
	display: block;
	background: #0e90d2;
	top: 350px;
	left: 50%;
	z-index: 10;
	color: #fff;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#header {
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	height: 80px;
	background: #000;
	overflow: hidden;
	color: #ecf0f1;
}

#header h1 {
	width: 128px;
	height: 80px;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
}
#header .nav-list{
	width: 332px;
	height: 18px;
	padding-top: 30px;	
	float: left;
	overflow: visible;
	margin-left: 150px;
}
#header .nav-list a{
	color: #ffe;
}
#header .nav-list li{
	width: 90px;
	text-align: center;
	/*border-right: 1px solid #fff;*/
	font-size: 18px;
	float: left;
}
#header .nav-list .first{
	padding-right: 4px;
}
#header .nav-list .none{
	border: none;
}
#logo img {
	width: auto;
	height: 50px;
	margin: 14px;
}

#nav {
	width: 300px;
	float: right;
	margin: 0px 0 0;
}

#nav li a {
	color: #ecf0f1;
	font-size: 16px;
	font-weight: normal;
	display: flex;
	align-items: center;
}

#nav li a,
#nav li a:hover,
#nav li a:focus {
	text-decoration: none;
}

#nav {
	width: 216px;
	height: 80px;
	float: right;
	margin: 0;
}

#nav li {
	width: 108px;
	height: 80px;
	float: left;
}

#nav li p {
	width: 108px;
	height: 26px;
	margin-top: 30px;
	text-align: center;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	align-items: center;
}

#nav .pchange {
	border-left: 1px solid #ecf0f1;
}

#nav li i {
	font-size: 22px;
	margin-right: 4px;
}

.pchange i {
	margin-top: -12px;
	margin-left: -22px;
}

#nav .ulogin {
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	line-height: 80px;
	text-align: right
}

.ulogin a {
	margin: 0 10px;
	font-size: 20px;
	color: #ecf0f1;
}

.ulogin a.uname {
	border-bottom: 1px solid #666;
	padding: 0 5px;
}
.banner .info h3 {
	font-size: 30px;
	margin-bottom: 20px;
}
.introcon {
	position: relative;
	background-size: cover;
	height: 530px;
}

.intro_contact {
	position: absolute;
	height: 50px;
	width: 170px;
	display: block;
	bottom: 230px;
	right: 45px;
	text-indent: -999em;
}

.banner {
	height: 450px;
	background: #43a3c1;
	position: relative;
}

.banner .info {
	position: absolute;
	left: 50%;
	top: 30%;
	margin: 0 0 0 -50px;
	color: #fff;
	font-size: 16px;
	line-height: 35px;
}
.banner .wxqrcode {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -90px 0 0 -350px;
	width: 250px;
	height: 250px;
}
.banner li a {
	display: block;
	height: 450px;
	width: 1000px;
	margin: 0 auto;
	text-indent: -9999em;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 5px;
	text-align: center;
	z-index: 9999
}

.flex-control-nav li {
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 10px;
}

.flex-control-paging li a {
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 2px;
	cursor: pointer;
	text-indent: -999em;
	background: #999;
	border-radius: 10px;
}

.flex-control-paging li a.flex-active {
	background: #fff;
}

.contact_bar {
	position: absolute;
	width: 150px;
	height: 50px;
	display: block;
	background: #ff6400;
	top: 350px;
	left: 50%;
	margin-left: 200px;
	color: #fff;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.funlist {
	margin: 50px auto 80px;
	width: 924px;
	overflow: hidden;
	font-family: "微软雅黑";
}

.funlist h3 {
	text-align: center;
	margin: 30px 0 10px;
	overflow: hidden;
	line-height: 30px;
	font-size: 26px;
	color: #666;
}

.funtab,
.funcon {
	margin-top: 40px;
}

.funtab {
	width: 294px;
	float: left;
	border-right: 1px solid #e6ebeb;
	padding: 30px 0;
	margin-right: 20px;
	position: relative
}

.funtab span {
	width: 6px;
	height: 40px;
	background: #5dca88;
	display: block;
	position: absolute;
	top: 30px;
	right: -4px;
}

.funtab li {
	height: 40px;
	line-height: 40px;
	margin-bottom: 15px;
	cursor: pointer;
	text-align: right;
	padding-right: 40px;
	font-size: 20px;
	color: #575757;
}

.funcon {
	width: 550px;
	float: left;
}

.funcon p {
	display: none
}

.gomake {
	background: #ff6400;
	/* border: 3px solid #aab2b5; */
	height: 60px;
	width: 244px;
	line-height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 38px;
	line-height: 28px;
	font-family: "微软雅黑";
	border-radius: 4px;
	color: #ecf0f1;
}

.tomake_ {
	width: 100%;
	height: 60px;
	text-align: center;
	margin-top: 54px;
	margin-bottom: 72px;
	display: flex;
	justify-content: center;
}

.mingp .gomake {
	top: 333px;
	left: 180px;
	color: #999;
}

.mingp .txt {
	width: 400px;
	position: absolute;
	top: 120px;
	left: 0;
}

.mingp .wrap {
	background: url(../b/mp.jpg) no-repeat right center;
	height: 400px;
}

.txt h3 {
	color: #ab3838;
	font-size: 24px;
	border-bottom: 1px solid #c7c7c7;
	padding: 3px 8px 10px;
	display: inline-block;
	margin-bottom: 20px;
}

.txt p {
	color: #999999;
	font-size: 16px;
	margin: 10px 0 0;
	line-height: 26px;
}

.case {
	padding: 50px 0 10;
	overflow: hidden
}

.case .thumb {
	margin: 50px 0 0 13px;
}

.case .thumb img {
	width: 140px;
	height: auto;
}

.case h3 {
	font-size: 32px;
	color: #636c6c;
	text-align: center;
	line-height: 30px;
	margin-bottom: 20px;
}

.case p,
.funlist .tip {
	color: #999;
	line-height: 26px;
	text-align: center;
	font-size: 16px
}

.case ul {
	margin: 30px auto;
	width: 820px;
	overflow: hidden;
	*zoom: 1;
}

.case ul li {
	height: 341px;
	width: 162px;
	margin: 0 20px;
	float: left;
	background: url(../b/casebg.jpg) no-repeat 0 0;
	position: relative
}

.case ul li .caseewm {
	display: none;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -60px;
	width: 100%;
	height: 137px;
	text-align: center;
}

.case ul li .caseewm img {
	width: 110px;
}

.case ul li:hover .caseewm {
	display: block
}

.morecase {
	width: 360px;
	height: 40px;
	display: block;
	margin: 50px auto 20px;
	background: #05c19b;
	color: #fff;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.txt .cdflist {}

.caidan .txt h3 {
	color: #5dca88;
}

.caidan .cdflist {
	overflow: hidden;
	*zoom: 1;
}

.cdflist li {
	font-size: 16px;
	line-height: 26px;
	color: #444;
	margin-bottom: 5px;
}

.caidan .txt p {
	font-size: 14px;
	color: #666;
}

.erweima {
	text-align: center;
	margin: 30px 0;
	background: #2d312f;
}

.bottom_info {
	width: 100%;
	height: 262px;
	background: #333333;
	margin-top: 130px;
}

.footer {
	padding-top: 44px;
}

.footer_logo,
.footer_company {
	height: 162px;
	border-right: 1px solid #525252;
	float: left;
}

.footer_company,
.footer_contact {
	border-left: 1px solid #2b2b2b;
	height: 162px;
	float: left;
}

.footer_logo {
	width: 320px;
	/*	background: green;*/
	display: flex;
	align-items: center;
}

.footer_logo img {
	width: 210px;
	height: 80px;
	margin-left: 46px;
}

.footer_company {
	width: 360px;
	/*background: yellowgreen;*/
}

.footer_contact {
	width: 230px;
	/*	background: cyan;*/
}

.footer_contact ul {
	padding: 24px 0 16px 26px;
	list-style-type: none;
	text-align: left;
}

.footer_contact li {
	width: 100%;
	height: 24px;
	margin-bottom: 24px;
	font-size: 14px;
	color: #8a8a8a;
}

.footer_contact li i {
	margin-right: 10px;
}

.footer_contact li a {
	color: #8a8a8a;
}

.footer_company ul {
	width: 304px;
	margin-left: 26px;
}

.company_name {
	width: 100%;
	height: 46px;
	font-size: 22px;
	display: flex;
	align-items: center;
	color: white;
	border-bottom: 1px solid #525252;
}
.company_nav{
	width: 100%;
	height: 46px;
	font-size: 16px;
	border-bottom: 1px solid #525252;
}
.company_nav ul{
	width: 100%;
	height: 40px;
	margin:0;
	padding-top: 8px;
}
.company_nav ul a{
	color: white;
	text-decoration: none;
}
.company_nav ul li{
	width: 100px;
	text-align: center;
	float: left;
	border-right: 1px solid white;
	overflow: visible;
}
.company_nav ul .none{
	border: none;
	width: 94px;
}

.company_website {
	width: 100%;
	height: 78px;
	border-top: 1px solid #2B2B2B;
	border-bottom: 1px solid #525252;
	color: white;
	font-size: 14px;
}

.company_website .first {
	margin-top: 16px;
}

.company_website p {
	height: 30px;
	margin-bottom: 2px;
	display: flex;
	justify-content: space-between;
}

.company_address {
	color: #8a8a8a;
	padding-top: 14px;
	border-top: 1px solid #2B2B2B;
}

.copyright {
	width: 100%;
	height: 30px;
	background: #000;
	line-height: 30px;
	text-align: center;
	color: #fff;
}


/*遮罩层*/

#login_mask {
	width: 100%;
	height: 100%;
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(40, 40, 40, 0.95);
	overflow: hidden;
}

#login_mask .login_wrap {
	width: 284px;
	height: 354px;
	margin: 192px auto 0;
	position: relative;

}

#login_mask .logo_name {
	width: 284px;
	height: 104px;
	text-align: center;
	border-bottom: 2px solid white;
}

#login_mask .logo_name h1 {
	font-size: 26px;
	font-family: "微软雅黑";
	color: #ff6400;
	font-weight: bold;
	margin-top: 14px;
}

#login_mask .logo {
	width: 92px;
	height: 36px;
	margin: 0 auto;
}

#login_mask .close {
	width: 18px;
	height: 18px;
	position: absolute;
	right: 0;
	top: 0;
}

#login_mask .login_form section {
	width: 280px;
	height: 109px;
	border: 2px solid #c8c8c8;
	margin-top: 16px;
}

#login_mask section .username {
	width: 280px;
	height: 54px;
	border-bottom: 1px dashed #C8C8C8;
}

#login_mask section .ico_wrap {
	width: 60px;
	height: 54px;
	float: left;
	background: #f7f7f7;
	text-align: center;
	vertical-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ico_wrap i {
	margin: 40px 20px;
}

#login_mask section .iconfont {
	color: #C8C8C8;
}

#login_mask section input {
	width: 220px;
	height: 54px;
	float: right;
	text-decoration: none;
	border: none;
	text-indent: 2em;
}

#login_mask .forgetpwd {
	width: 282px;
	height: 48px;
	vertical-align: middle;
	display: flex;
	align-items: center;
	text-align: left;
	font-size: 14px;
	color: white;
}

#login_mask .login_form .btn {
	width: 282px;
	height: 30px;
	font-size: 14px;
	color: #ff6400;
	text-align: center;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 2px;
	border: 1px solid #ffb788;
	background: white;
}

#login_mask .login_form .login_btn {
	background: #ff6400;
	margin-bottom: 16px;
	border: none;
	color: white;
}

.Validform_right {
	width: 200px;
	height: 54px;
	color: white;
	/* float: left; */
	position: absolute;
	right: -200px;
	line-height: 54px;
	padding-left: 10px;
	text-indent: 10px;
}